<aside class="m-related-aside">
	<h2>Другие новости</h2>

	<ul>
		<li>
			<a href="/">Британские ученые доказали, что питьевая вода с магнием защищает от переломов и препятствует развитию остеопороза</a>
		</li>
		<li>
			<a href="/">Как избежать загрязнения помпы: 5 простых советов</a>
		</li>
		<li>
			<a href="/">Мы запустили бесплатную доставку за МКАД</a>
		</li>
	</ul>
</aside>
